.ie .carousel {
    border:1px solid #DDD;
}
.carousel {
    border-radius:4px;
    -webkit-box-shadow:0 1px 4px rgba(0,0,0,.2);
    -moz-box-shadow:0 1px 4px rgba(0,0,0,.2);
    -o-box-shadow:0 1px 4px rgba(0,0,0,.2);
    box-shadow:0 1px 4px rgba(0,0,0,.2);
}
.carousel .carousel-control-prev, .carousel .carousel-control-next {
    background-image:none;
    text-shadow:none;
    opacity:1;
    filter:alpha(opacity=100);
    height:45px;
    z-index:100;
}
.carousel .carousel-buttons {
    position:absolute;
    top:10px;
    right:10px;
}
.carousel a span {
    opacity:.7;
    filter:alpha(opacity=70);
	color:#F9901E;
}
.carousel a:hover span {
    opacity:1;
    filter:alpha(opacity=100);
}
.carousel .carousel-caption {
    background:rgba(0,0,0,0);
    background:-moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    background:-webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.7)));
    background:-webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    background:-o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    background:-ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    background:linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
    width:100%;
    position:absolute;
    left:0;
    bottom:0;
    padding:5px 10px;
    text-align:justify;
    color:#FFF;
    text-shadow:none;
    line-height:18px;
}
.carousel .carousel-caption a, .carousel .carousel-caption a:hover {
    color:#FFF;
    text-decoration:underline;
}
.carousel .carousel-indicators {
    top:20px;
    left:auto;
    right:35px;
    width:auto;
    height:16px;
    margin-left:0;
}
.carousel .carousel-indicators li {
    background-color:#000 \9;
    background-color:rgba(0,0,0,0);
    border:1px solid #F9901E;
    width:12px;
    height:12px;
}
.carousel .carousel-indicators .active {
    background-color:#F9901E;
    width:14px;
    height:14px;
}
.video-cont, .audio-cont, .pdf-cont {
    position:relative;
    background:#000;
}
.video-cont video, .audio-cont audio {
    width:100%;
    position:absolute;
    left:0;
    bottom:0;
    z-index:1;
    object-fit:fill;
}
.ie .audio-cont img {
    display:none;
}
.audio-cont audio {
    height:30px;
}
.pdf-cont {
    width:100%;
    height:100%;
}
.ie .pdf-cont {
    width:80%;
    height:100%;
}
.pdf-cont object {
    width:100%;
    height:100%;
}
@media (max-width: 360px) {
    .carousel .carousel-indicators {
        width:120px;
    }
}
/*
index.php
saladeprensa/index.php
blog/index.php
procivy/index.php
estado/index.php
*/
#noticias-index {
    max-width:840px; /*720px;*/
    width:auto;
    margin-left:auto;
    margin-right:auto;
}
#noticias-index .archivo {
    position:relative;
    overflow:hidden;
    width:100%;
    height:560px; /*480px;*/
}
#noticias-index .enc {
    font-weight:bold;
    padding-top:50px;
}
#noticias-index .aut {
    font-weight:bold;
    font-style:italic;
}
.index-control {
    top:40%;
}
@media (max-width:600px) {
    .ie #noticias-index {
        border:none;
    }
    #noticias-index {
        border-radius:0;
        -webkit-box-shadow:none;
        -moz-box-shadow:none;
        -o-box-shadow:none;
        box-shadow:none;
    }
    #noticias-index .archivo {
        border:1px solid #DDD;
    }
    #noticias-index .carousel-caption {
        background:transparent;
        filter:none;
        position:relative;
        text-align:center;
        color:#999;
    }
    #noticias-index .carousel-caption a {
        color:#999;
        text-decoration:none;
    }
    #noticias-index .carousel-caption a:hover {
        text-decoration:underline;
    }
    #noticias-index .enc {
        padding-top:0;
    }
}
/* saladeprensa/index.php */
#media-carousel {
    margin-top:3px;
}
.media-side-panel {
    background:#EEE;
}
.media-side-panel .video-cont, .media-side-panel .audio-cont {
    position:relative;
}
.media-side-panel video, .media-side-panel audio {
    position:absolute;
    width:100%;
    bottom:0;
    left:0;
}
.media-side-panel video {
    object-fit:fill;
}
.media-side-panel img {
    display:block;
    width:100%;
    height:auto;
}
.media-side-panel .carousel-control-prev, .media-side-panel .carousel-control-next {
    top:85%;
}
.media-side-panel .media-desc {
    padding:5px;
    text-align:center;
    line-height:16px;
    position:relative;
    display:block;
    width:100%;
    min-height:80px;
}
.media-side-panel .media-desc div {
    position:relative;
    z-index:2;
}
.media-side-panel .media-desc:before {
    position:absolute;
    z-index:1;
    display:inline-block;
    font-family:'yucatan';
    font-size:50px;
    color:#CCC !important;
    top:50%;
    left:50%;
    margin-right:-50%;
    transform:translate(-50%, -50%);
    -webkit-transform:translate(-50%, -50%);
}
.media-side-panel .video-desc:before {
    content:"\e670";
}
.media-side-panel .audio-desc:before {
    content:"\e610";
}
@media (min-width:480px) and (max-width:991px) {
    .media-side-panel .video-cont, .media-side-panel .audio-cont {
        float:left;
        width:270px;
    }
    .media-side-panel .media-desc {
        margin-left:270px;
        width:auto;
    }
    .media-side-panel .carousel-control-prev, .media-side-panel .carousel-control-next {
        top:80%;
    }
    .media-side-panel .carousel-control-prev, .media-side-panel .carousel-control-next {
        left:270px;
    }
}
/*
p/index.php
saladeprensa/ver_nota.php  
blog/ver_articulo.php
estado/ver_municipio.php
*/
#noticias-detalle {
    max-width:840px;
    width:auto;
    margin-left:auto;
    margin-right:auto;
}
#noticias-detalle .carousel-inner {
    background:#EEE;
}
#noticias-detalle .archivo {
    width:100%;
    height:560px;
}
#noticias-detalle .archivo img {
    margin:auto;
}
#noticias-detalle .pie_foto {
    background-color:#EEE;
    text-align:center;
    max-width:840px;
    width:auto;
    height:50px;
    padding:5px;
    font-weight:bold;
    line-height:16px;
}
.custom-tn .carousel-ppal {
    position:relative;
}
.custom-tn .carousel-tn {
    background-color:#EEE;
    width:100%;
    max-width:840px;
    height:110px;
    position:relative;
    overflow:hidden;
    text-align:center;
}
.custom-tn .carousel-tn .ant-tn, .custom-tn .carousel-tn .sig-tn {
    width:30px;
    top:38px;
    position:absolute;
    text-align:center;
    z-index:100;
}
.custom-tn .carousel-tn .ant-tn {
    left:0;
}
.custom-tn .carousel-tn .sig-tn {
    right:0;
}
.custom-tn .tn-inner {
    overflow:hidden;
    margin:0 auto;
}
.ie .custom-tn .tn-inner {
    margin:0 60px;
}
.custom-tn .carousel-indicators {
    top:0;
    bottom:0;
    left:0;
    margin:0 auto;
    position:relative;
    width:auto;
    height:100%;
    white-space:nowrap;
    font-size:0;
}
.custom-tn .carousel-indicators li, .custom-tn .carousel-indicators li.active {
    background-color:transparent;
    -webkit-border-radius:0;
    border-radius:0;
    width:100px;
    height:100px;
    margin:0 10px 10px 10px;
    padding:0;
    border:none;
    display:inline-block;
}
.custom-tn .carousel-tn .thumb {
    width:100px;
    height:100px;
    margin:0 0 10px 0;
    position:relative;
    overflow:hidden;
    cursor:pointer;
}
.custom-tn .carousel-tn li img {
    opacity:0.5;
}
.custom-tn .carousel-tn li.active img, .custom-tn .carousel-tn li:hover img {
    opacity:1;
}
@media (max-width: 360px) {
    .custom-tn {
        width:280px;
    }
    .custom-tn .carousel-tn {
        display:none;
    }
}
@media (min-width: 360px) and (max-width: 480px) {
    .custom-tn .carousel-tn {
        display:none;
    }
}
@media (min-width: 480px) and (max-width: 600px) {
    .custom-tn .tn-inner {
        width:360px;
    }
}
@media (min-width: 600px) and (max-width: 720px) {
    .custom-tn .tn-inner {
        width:480px;
    }
}
@media (min-width: 720px) {
    .custom-tn .tn-inner {
        width:600px;
    }
}
/* Página principal */
#side_banners {
    margin-bottom:20px;
    width:100% !important;
}
.carousel-fade .carousel-inner .carousel-item {
    opacity:0;
    transition: transform 0s ease;
}
.carousel-fade .carousel-inner .active {
    opacity:1 !important;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left:0;
    opacity:0;
    z-index:1;
}
.carousel-fade .carousel-inner .left,
.carousel-fade .carousel-inner .right {
    opacity:1;
}
.carousel-fade .carousel-control-prev, carousel-control-next {
    z-index:2;
}
@media print {
    .carousel .carousel-item:not(.active) {
        display:none;
    }
    .ie #noticias-index {
        border:none;
    }
    #noticias-index, #noticias-index .carousel-inner, #noticias-detalle, #noticias-detalle .carousel-inner {
        border-radius:0;
        height:320px;
        width:auto;
    }
    #noticias-index .archivo, #noticias-detalle .archivo {
        height:320px !important;
        width:auto;
        border:none;
    }
    #noticias-index .carousel-caption {
        position:relative;
        text-align:center;
        color:#999;
        height:auto;
    }
    #noticias-index .carousel-caption a {
        color:#999;
        text-decoration:none;
    }
    #noticias-index .enc {
        line-height:16px;
        height:auto;
        padding-top:0;
    }
    #noticias-index .res, #noticias-index .aut {
        display:none;
    }
    .carousel .carousel-indicators, .carousel .carousel-control-prev, .carousel-control-next, .carousel .carousel-buttons, .carousel .carousel-tn {
        display:none;
    }
}
